PDA

View Full Version : which patch?



brackan1970
02-07-2006, 03:59 AM
I want to download the latest patch which is 1.4b. Does this patch include all previous patches or will i need others before i instal 1.4b?

Thanks all.

brackan1970
02-07-2006, 03:59 AM
I want to download the latest patch which is 1.4b. Does this patch include all previous patches or will i need others before i instal 1.4b?

Thanks all.

ndladis
02-07-2006, 04:08 AM
Hi there!

You do not have to download the previous patches. Simply install the 1.4b patch.

VikingGrandad
02-07-2006, 04:12 AM
Yes, you only need patch 1.4b. When installing the patch, I think the installer wrongly says it is version 1.3 - don't worry, it is 1.4b - the developers made a mistake with the text in the installer software.